/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/



/* add margin to bottom of sidebar */
.max.width.nano-content {
    margin-bottom: 50px;
}

/* remove product count from shop page */
mark.count {
    display: none;
}

/* center align shop category titles */
li.product-category h3 {
    text-align: center;
}

/* make related product h3 smaller */
.entry-header{
    font-size: .8em !important;
}

/* Nav bar background colour 
.x-navbar-inner {
    background-color: #EA2423;
}
*/
/* Footer Background colour 
footer.x-colophon.bottom {
    background-color: black;
}
*/
/* footer class custom 
.dataFooter p {
color: white;
font-size: 1.2em;
}
*/
/* Shrink footer padding */
.x-colophon.bottom {
    padding: .5% 0;
}

/*menu Spacing */
.x-navbar .desktop .x-nav>li {
    float: left;
    margin-right: 10px;
}

/* widget background colour */
.widget ul, .widget ol {
    background-color: #ebebeb;
}

/* remove dotted border from widget a */
.widget ul li a, .widget ol li a {
    border-bottom: none;
    }

/* button styling for product enquiry button */
input.wpi-button {
    background-color: #DD3333 !important;
    border: 1px solid #AC1100 !important;
    color: #FFF !important;
}

input.wpi-button:hover, input.wpi-button:active, input.wpi-button:focus {
    background-color: #EF2201 !important;
    border: 1px solid #600900 !important;
  }

/* remove logobar background color */
.x-logobar {
       background-color: rgba(255, 255, 255, 0) !important;
}

/* widget shopping cart button styling */
.widget_shopping_cart .buttons .button {
    color: #272727 !important;
    background-color: white !important;
}

.widget_shopping_cart .total {
    background-color: white !important;
}

.widget_shopping_cart .buttons .button:hover {
    background-color: rgb(230, 230, 230) !important;
}

/* reduce category font size */
li.product-category.product {
    font-size: .7em;
}

/* extra border radius on product category */
.woocommerce li.product {
    border-radius: 20px !important;
}

/* border radius top product image list */
.entry-featured {
    border-radius: 20px 20px 0 0;
}

/* cart quantity button styling */
@media screen and (min-width: 600px) {
.woocommerce .quantity input[type="number"] {
    max-width: 4em;
}

.quantity.buttons_added {
    width: 130px;
}
}

/* icon for newsletter in footer widget */
 .widget_mc4wp_form_widget
.h-widget:before {
content: "\f003";
font-weight: 900;
}

/* reduce icon size for dropdown menu */
.x-navbar .desktop .x-nav li>a>span:after {
    font-size: 0.7em;
}

/* remove recipe meta data */
.p-meta {
    display: none;
}

/* recipe archive page styling */
.entry-thumb:before {
    content: "\f002";
}

a.entry-thumb:hover img {
    opacity: 0.65;
}

.entry-thumb img {
    padding: 5px;
    background-color: #999999;
}